package sgc.portal.ei.ei0202.service;


import java.util.List;

import org.springframework.stereotype.Service;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.ei.ei0202.dto.EI02020001PSearch;

import sgc.portal.ei.ei0202.persistence.EI02020001PMapper;

@Service
public class EI02020001PService {
	private final EI02020001PMapper mapper;

	public EI02020001PService(EI02020001PMapper mapper) {
		this.mapper = mapper;
	}

	//대여금 내역 조회
	public List<EasyHashMap<String, Object>> getListCnt(EI02020001PSearch search) {
		return mapper.getListCnt(search);
	}
	
}
